phrase 		= "message urgent"
key			= "cryptographie005"
xorBytes	= computeXor(phrase,key)
print(xorBytes)
crypText = getText(xorBytes)
xorBytes2	= computeXor(crypText,key)
print(xorBytes2)
decrypt 	= getText(xorBytes2)
print(decrypt)
